SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- d
- e
- f
- g
- h
- i
- l
- p
- r
- s
- w

### - p -

- port_dir() : port_api.h
- port_init() : port_api.h
- port_mode() : port_api.h
- port_pin() : port_api.h
- port_read() : port_api.h
- port_write() : port_api.h
- pwmout_free() : pwmout_api.h
- pwmout_init() : pwmout_api.h
- pwmout_period() : pwmout_api.h
- pwmout_period_ms() : pwmout_api.h
- pwmout_period_us() : pwmout_api.h
- pwmout_pulsewidth() : pwmout_api.h
- pwmout_pulsewidth_ms() : pwmout_api.h
- pwmout_pulsewidth_us() : pwmout_api.h
- pwmout_read() : pwmout_api.h
- pwmout_write() : pwmout_api.h